
.ion-toolbar-title__dashboard {
    --color: #666666;
}

.ion-toolbar__dashboard {
    --border-color: #49B742;
    --border-width: 0 0 0.2em !important;
}

.ion-container-imagen__dashboard {
    height: 100%;
    box-shadow: none;
}

.ion-toolbar-imagen__menu {
    margin-left: 1em;
    align-self: center;
}

.ion-container-content__dashboard {
    margin: 0 1.2em;
    height: 100%;
}

.ion-content__dashboard {
    --background: #F5F5F5;
    margin-top: 16px
}

.ion-content-card__dashboard {
    box-shadow: none;
    border: 1px solid #CCCCCC99;
    background-color: #fff;
    border-radius: 4px;
    border-left-color: #49B742;
    border-left-width: 6px;
    height: 134px;
    margin: 0;
    margin-bottom: 16px;
    // margin-top: 16px;
}

.ion-texto-cuentas__dashboard {
    margin-bottom: 16px;
    margin-top: 25px;
    color: #49B742;
    font-size: 14px;
    font-weight: bold;
}

.ion-color-blue {
    color: #00477A;
}

.ion-container-tipo-producto__dashboard {
    display: flex;
    flex-direction: row;
    img {
        object-fit: contain;
        width: 40px;
        height: 40px;
        align-self: center;
    }
    p {
        align-self: center;
        font-size: 14px;
        margin-left: 1.7em;
        color: #666666;
    }
}

.ion-container-saldo__dashboard {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.ion-container-rd {
    display: flex;
    flex-direction: row;
    margin-top: 16px;
    p {
        margin: 0;
        padding: 0;
        font-size: 14px;
        color: #666666;
        align-self: flex-end;
    }
}

.ion-cantidad-saldo {
    font-size: 24px !important;
    margin-left: 0.8em;
}

.ion-texto-disponible__dashboard {
    margin: 0;
    padding: 0;
    font-size: 10px;
    color: #999999;
}

.ion-credit-card {
    height: 166px;
    border-left-color: #00477A;
    border-left-width: 6px;
}

.ion-container-rd__credit-cart {
    &:first-child {
        margin-top: 0.6em;
    }
    margin-top: 0;
}

.ion-menu-dashboard {
    height: 100%;
    z-index: 10;
}

.ion-toolbar__custom {
    --border-color: #49B742;
    --border-width: 0 0 4px !important;
}

.ion-container-dashboard__header {
    height: 30%;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    img {
        object-fit: cover;
        width: 42px;
        height: 42px;
        border-radius: 50%;
        margin-left: 24px;
    }
    p {
        margin-left: 16px;
    }
}

.ion-list__custom {
    padding: 1.5em 1.5em;
}

.ion-container__item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-bottom: 1.5em;
    p {
        font-size: 12px;
        color: #666666;
        margin: 0;
        padding: 0;
        align-self: center;
        cursor: pointer;
    }
    img {
        margin-right: 1.6em;
    }

    &:first-child {
        margin-top: 20px;
    }
}

.ion-divider__dashboard {
    width: 100%;
    border: 1px solid #CCCCCC99;
    height: 0.1em;
    margin: 0;
}

.ion-button-cerrar-sesion__dashboard {
    align-self: center;
    width: 237px;
    height: 44px;
    background-color: #fff;
    color: #49B742;
    border: 1px solid #49B742;
    border-radius: 8px;
    font-size: 14px;
    font-weight: bold;
}

.ion-container-cerrar-sesion {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 1.5em 1.5em;
}